html			{ margin: 0px 0px 0px 0px; }
body			{ padding: 0px 0px; margin: 0px 0px; font-family: Arial, Helv, sans-serif; font-size: 11px; }
input			{ font-size: 12px; }	

table 		{ width: 100%; }
table.page	{ width: 968px; }
table.pagex	{ width: 860px; }
table.main	{ width: 680px; }
table.mainx	{ width: 664px; }
table.mainv	{ width: 328px; }
table.lbar	{ width: 108px; }
table.rbar	{ width: 180px; }

td				{ vertical-align: top; font-family: Arial, Helv, sans-serif; font-size: 11px; }
td.lbar		{ width: 108px; text-align: center;}
td.logo		{ height: 58px; text-align: center;}
td.navi		{ height: 40px; text-align: center;}
td.copy		{ height: 40px; text-align: center;}
td.rbar		{ width: 180px; text-align: center; font-size: 9px; }
td.ban1		{ width: 820px; height: 90px; text-align: center;}
td.pagex		{ width: 860px; }
td.main		{ width: 680px; }
td.mainx		{ width: 664px; }
td.mainv		{ width: 328px; }
td.view-a	{ width: 324px; height: 250px; }
td.view-b	{ width: 494px; height: 350px; }
td.icon		{ width: 13px; height: 13px; text-align: right;}
td.fill-1	{ height: 1px; }
td.fill-2	{ height: 2px; }
td.fill-3	{ height: 3px; }
td.fill-4	{ height: 4px; }
td.fill-w	{ width: 2px; }
td.fill-x	{ width: 54px; }

div.foot-a	{ width: 324px; overflow: auto; }
div.foot-b	{ width: 166px; overflow: auto; }
div.side-b	{ width: 154px; height: 350px; overflow: auto; }
div.body-c	{ width: 664px; overflow: auto; }

iframe.ban1 { width: 728px; height: 90px; }
iframe.ban2 { width: 100px; height: 100px; }
iframe.view-a 	{ width: 324px; height: 250px; }
iframe.view-b 	{ width: 494px; height: 350px; }

h1				{ font-size: 17px; font-weight: bold; margin: 0; padding: 0;}
h2				{ font-size: 15px; font-weight: bold; margin: 0; padding: 0;}
h3				{ font-size: 13px; font-weight: bold; margin: 0; padding: 0;}
h4				{ font-size: 12px; font-weight: normal; margin: 0; padding: 0;}
h5				{ font-size: 12px; font-weight: normal; margin: 0; padding: 0;}
img			{ border: 0px; }

.hlink		{ font-size: 12px; }
.ilink		{ font-size: 12px; font-style: italic; }
.slink		{ font-size: 11px; font-family: "Comic Sans MS", sans-serif; text-decoration: underline; }

.item			{ height: 16px; }
.itemc		{ height: 16px; text-align: center;}
.itemm		{ height: 16px; text-indent: 16px; font-weight: bold;  }
.itemx		{ height: 12px; text-indent: 16px; font-size: 9px; }
.itemh0c		{ height: 24px; text-align: center; }
.itemh1c		{ height: 24px; text-align: center; }
.itemh2c		{ height: 16px; text-align: center; }
.rbar-w		{ width: 126px; text-align: center; }
.newsimg		{ width: 32px; height: 32px; position: relative;  border: none; }
.newsico		{ width: 16%; height: 38px; vertical-align: middle; text-align: center; }
.newstxt		{ width: 78%; height: 38px; vertical-align: middle; }
.newsfil		{ width: 6%; }
.viewh2l		{ height: 15px; width: 8%; text-align: left; }
.viewh2c		{ height: 15px; width: 84%; text-align: center; }
.viewh2r		{ height: 15px; width: 8%; text-align: right; }

.date			{ font-size: 9px; }
.back 		{ font-size: 11px; }
.backc		{ font-size: 11px; text-align: center; }
.tiny			{ font-size: 9px; }
.small		{ font-size: 11px; }
.smallc		{ font-size: 11px; text-align: center; }
.normin		{ font-size: 12px; }
.normal		{ font-size: 13px; }
.large		{ font-size: 15px; }
.sphdr		{ font-size: 13px; }
.wtext		{ font-size: 15px; text-align: center; color: #FFFFFF;  }
.hshot		{ width: 224px; height: 250px; text-align: center; vertical-align: middle; }
.script		{ font-size: 11px; font-family: "Comic Sans MS", sans-serif; }

.forum 		{font-family: Arial, Helv, sans-serif; font-size: 11px; }
.forumn		{font-family: Arial, Helv, sans-serif; font-size: 9px; }
.forumt		{font-family: Arial, Helv, sans-serif; font-size: 9px; text-align: right;}